body {
    background-color: black;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1000px;
    margin: 10px;
    gap: 20px;
}

.gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    
    min-width: 100px;
    min-height: 100px;
    border: 2px solid white;
}

.back-button {
    display: flex;
    width: 40px;
    justify-content: center;
    margin-bottom: 25px;

    background-color: #ff9232;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 15px 50px;
    border: none;
    transition: 0.3s;
    text-decoration: none;
}
.back-button:hover {
    transform: scale(1.05);
    background-color: #ff7a00;
}